package com.yeejoin.amos.boot.module.jcs.api.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.yeejoin.amos.boot.module.jcs.api.entity.OrganizationUser;

public interface IOrganizationUserService {
    OrganizationUser saveOrganization(OrganizationUser organizationUser);

    OrganizationUser updateModelById(OrganizationUser organizationUser);

    OrganizationUser getDetailsById(Long id);

    IPage<OrganizationUser> getListPage(int pageNumber, int pageSize, Long id);

    int deleteById(Long id);
}
